/*________________________320px______________________*/
body {
    font-family: "Lato", sans-serif;
    min-width: 320px;
}

.header {
    display: flex;
    justify-content: space-between;
    height: 37px;
    background-color: #373c3f;
    position: relative;
}

.header-960px-1200px {
    display: none;
}

.logo-pizza {
    display: none;
}

.header-text {
    padding-top: 12px;
    padding-left: 19px;
    font-size: 12px;
    color: #ffffff;
}

.menu {
    cursor: pointer;
}

.menu-icon {
    width: 41px;
    height: 37px;
}

.header-menu-list {
    position: absolute;
    right: 0;
    top: 37px;
    display: none;
    flex-direction: column;
    width: 182px;
    background-color: #fff;
}

.menu-icon:hover {
    content: url("../img/menu-icon-cross320.png");
    width: 41px;
    height: 37px;
}

.menu:hover .header-menu-list {
    display: flex;
    z-index: 100;
}

.header-menu-list-item {
    color: gray;
    font-size: 12px;
    text-decoration: none;
    padding: 10px;
}

.header-menu-list-item:hover {
    background-color: lightgray;
}

.main-photo {
    background-image: url(../img/headerfon1.png);
    background-size: cover;
    height: 173px;
    margin-bottom: 4px;
}

.main-photo-text {
    width: 167px;
    height: 37px;
    padding: 19px 0 11px 20px;
    line-height: 20px;
    font-size: 16px;
    color: #ffffff;
}

.main-link {
    text-decoration: none;
}

.main-photo-link {
    color: #85acb4;
    font-size: 14px;
    padding-left: 20px;
    font-weight: bold;
}

.secondary-photo {
    display: grid;
    grid-template-columns: 75% 25%;
}

.photo {
    display: flex;
    height: 75px;
    overflow: hidden;
    margin-bottom: 2px;
}

.photo .photo-img {
    margin-top: -70px;
    margin-left: -18px;
}

.slogan, .slogan2, .slogan3 {
    position: relative;
}

.block {
    display: flex;
    height: 75px;
    background-color: #acd8ad;
}

.block:hover {
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    cursor: pointer;
}

.arrow {
    margin: 0 auto;
    color: #ffffff;
    line-height: 75px;
}

.slogan:before {
    content: "Pizza Delivery";
    position: absolute;
    top: 40%;
    right: 30%;
    font-size: 20px;
    color: #ffffff;
}

.slogan2:before {
    content: "UA/UX Salads";
    position: absolute;
    top: 40%;
    right: 30%;
    font-size: 20px;
    color: #ffffff;
}

.slogan3:before {
    content: "Desserts";
    position: absolute;
    top: 40%;
    right: 36%;
    font-size: 20px;
    color: #ffffff;
}

.title-text {
    font-size: 19px;
    padding: 9px;
    text-transform: uppercase;
}

.subtitle-text {
    font-size: 13px;
    padding: 9px;
}

.section-block-text {
    text-transform: uppercase;
    font-size: 20px;
    color: #acd8ad;
    padding: 12px 78px 11px 19px;
    background-color: #3f4043;
}

.subsection-block-text {
    font-size: 19px;
    text-transform: uppercase;
}

.menu-header {
    padding-top: 19px;
}

.logo-ice {
    height: 25px;
    width: 25px;
}

.menu-item {
    margin-top: 16px;
    font-size: 15px;
}

.right {
    float: right;
    padding-right: 20px;
}

.left {
    float: left;
    padding-left: 15px;
}

.menu-item-subtext {
    margin: 12px;
}

.section-block2-text {
    text-transform: uppercase;
    font-size: 20px;
    padding: 12px 78px 11px 17px;
    color: #ffffff;
    background-color: #acd8ad;
}

.footer-text {
    display: flex;
    justify-content: center;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    margin-top: 48px;
    padding: 13px 38px 11px 41px;
    background-color: #acd8ad;
}

.footer {
    display: none;
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

/*________________________640px______________________*/

@media screen and (min-width: 640px) {
    .header {
        height: 74px;
        background-color: #373c3f;
    }

    .header-text {
        padding-top: 26px;
        padding-left: 26px;
        font-size: 24px;
    }

    .main-photo {
        background-image: url(../img/headerfon1.png);
        background-size: cover;
        height: 346px;
    }

    .main-photo-text {
        width: 374px;
        height: 74px;
        padding: 19px 0 11px 20px;
        line-height: 40px;
        font-size: 36px;
        color: #ffffff;
    }

    .menu-icon {
        margin-top: 18px;
        margin-right: 18px;
        transform: scale(2);
    }

    .menu-icon:hover {
        content: url("../img/menu-icon-cross640.png");
    }

    .header-menu-list {
        top: 74px;
        width: 243px;
    }


    .header-menu-list-item {
        font-size: 14px;
        padding: 21px 0 22px 27px;
    }

    .main-photo-link {
        font-size: 24px;
    }

    .photo-img {
        width: 100%;
    }

    .photo {
        height: 150px;
    }

    .photo .photo-img {
        margin-top: 0;
        margin-left: 0;
    }

    .block {
        height: 150px;
    }

    .arrow {
        line-height: 150px;
    }

    .slogan:before {
        font-size: 36px;
    }

    .slogan2:before {
        font-size: 36px;
    }

    .slogan3:before {
        font-size: 36px;
    }

    .title-text {
        font-size: 26px;
        padding: 21px;
    }

    .subtitle-text {
        font-size: 13px;
        padding-left: 22px;
        margin-top: -22px;
    }

    .section-block-text {
        font-size: 26px;
        padding: 22px 160px 22px 38px;
    }

    .subsection-block-text {
        font-size: 20px;
        line-height: 50px;
    }

    .menu-header {
        padding-top: 38px;
    }

    .logo-ice {
        height: 49px;
        width: 49px;
    }

    .menu-item {
        margin-top: 42px;
        font-size: 27px;
    }

    .section-block2-text {
        font-size: 26px;
        padding: 22px 150px 22px 37px;
        margin-top: 40px;
    }

    .footer-text {
        font-size: 18px;
        margin-top: 107px;
        padding: 13px 38px 11px 41px;
    }
}

/*________________________980px______________________*/

@media screen and (min-width: 980px) {
    .header {
        display: none;
    }

    .header-960px-1200px {
        display: block;
        height: 97px;
    }

    .header-menu-960px-1200px-list {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        line-height: 97px;
        background-color: #373c3f;
    }

    .header-menu-960px-1200px-list-item {
        text-decoration: none;
        font-size: 15px;
        color: #ffffff;
    }

    .header-menu-960px-1200px-list-item:hover {
        text-decoration: underline;
    }

    .logo-pizza {
        display: block;
        margin: 6px 30px 6px 216px;
        width: 104px;
        height: 83px;
        cursor: pointer;
    }

    .main-photo {
        height: 530px;
    }

    .main-photo-text {
        width: 561px;
        height: 117px;
        padding: 30px 0 57px 30px;
        line-height: 60px;
        font-size: 54px;
    }

    .main-photo-link {
        font-size: 34px;
        padding-left: 30px;
    }

    .secondary-photo {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 0;
    }

    .photo {
        height: 327px;
    }

    .photo .photo-img {
        margin-top: 0;
        margin-left: 0;
    }

    .photo-img:hover {
        cursor: pointer;
    }

    .block {
        display: none;
    }

    .slogan:before {
        top: 45%;
        right: 15%;
        font-size: 38px;
    }

    .slogan2:before {
        top: 45%;
        right: 15%;
        font-size: 38px;
    }

    .slogan3:before {
        top: 45%;
        right: 30%;
        font-size: 38px;
    }

    .title-text {
        font-size: 22px;
        padding: 50px 0 10px 30px;
    }

    .menu-title {
        position: relative;
    }

    .menu-title::after {
        content: url("../img/logo-menu.png");
        position: absolute;
        top: 20px;
        right: 30px;
    }

    .subtitle-text {
        padding: 22px 0 21px 30px;
    }

    .wrapper {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .section-block-text {
        font-size: 22px;
        padding: 25px 78px 28px 19px;
    }

    .subsection-block-text {
        font-size: 17px;
        text-transform: uppercase;
    }

    .section-block2-text {
        font-size: 22px;
        padding: 25px 78px 28px 19px;
        margin-top: 0;
    }

    .footer-text {
        display: none;
    }

    .footer {
        display: flex;
        justify-content: space-between;
        margin-top: 84px;
        height: 97px;
        background-color: #acd8ad;
    }

    .footer-img {
        width: 104px;
        height: 83px;
        padding: 7px 0px 7px 30px;
    }

    .footer-text-960px-1200px {
        padding-right: 30px;
        line-height: 97px;
        font-size: 18px;
        color: #ffffff;
    }

    .clearfix::after {
        content: "";
        display: block;
        clear: both;
    }
}

/*________________________1200px______________________*/

@media screen and (min-width: 1200px) {
    .header {
        display: none;
    }

    .main-photo {
        height: 649px;
    }

    .main-photo-text {
        width: 644px;
        height: 125px;
        padding: 58px 0 53px 37px;
        line-height: 60px;
        font-size: 62px;
    }

    .main-photo-link {
        font-size: 38px;
        padding-left: 37px;
    }

    .photo {
        height: 400px;
    }

    .photo .photo-img {
        margin-top: 0;
        margin-left: 0;
    }

    .block {
        display: none;
    }

    .slogan:before {
        top: 40%;
        right: 23%;
        font-size: 43px;
    }

    .slogan2:before {
        top: 40%;
        right: 23%;
        font-size: 43px;
    }

    .slogan3:before {
        top: 40%;
        right: 30%;
        font-size: 43px;
    }

    .title-text {
        font-size: 26px;
        padding: 50px 0 10px 30px;
    }

    .menu-title {
        position: relative;
    }

    .menu-title::after {
        content: url("../img/logo-menu.png");
        width: 120px;
        height: 98px;
        position: absolute;
        top: 20px;
        right: 30px;
    }

    .subtitle-text {
        padding: 22px 0 21px 30px;
    }

    .section-block-text {
        font-size: 26px;
        padding: 25px 78px 28px 19px;
    }

    .subsection-block-text {
        font-size: 19px;
        text-transform: uppercase;
    }

    .section-block2-text {
        font-size: 26px;
        padding: 25px 78px 28px 19px;
        margin-top: 0;
    }

    .footer-text {
        display: none;
    }

    .footer {
        display: flex;
        justify-content: space-between;
        margin-top: 84px;
        height: 97px;
        background-color: #acd8ad;
    }

    .footer-img {
        width: 104px;
        height: 83px;
        padding: 7px 0px 7px 30px;
    }

    .footer-text-960px-1200px {
        padding-right: 30px;
        line-height: 97px;
        font-size: 18px;
        color: #ffffff;
    }

    .clearfix::after {
        content: "";
        display: block;
        clear: both;
    }
}


